body.SOS {
    background-color: #e2e2e2;
    background-image: url(images/BGROUND.png);
    background-repeat:repeat-x;
}

html, body {
    width: 100%;
    margin: 0;
}

.wrapper {
    margin: auto;
    max-width: 980px;
}

.head {
    margin-bottom: 9px;
    background-image: url("images/SOS_01.jpg");
    background-position: top right 260px;
    background-repeat: no-repeat;
    height: 209px;
    overflow: hidden;
    position: relative;
}

.main-content {
    padding-bottom: 16px;
}

div.menu {
    padding-bottom: 15px;
}

div.menu .dropdown {
    display: none;
}

div.menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.0em;
    text-align: center;
    display: flex;
    justify-content: center;
}

div.menu ul li {
    padding: 0;
    border-right: 1px solid black;
}

div.menu ul li:last-child {
    border: 0;
}

div.menu ul li a, div.menu .dropdown a {
    color: inherit;
    display: flex;
    align-items: center;
    text-decoration: none;
    padding: 10px;
    box-sizing: border-box;
    height: 100%;
}

div.menu ul li a:hover, div.menu ul li.current {
    color: #e9e9e9;
    background-image: url("images/background-hbar.png");
}

.head .head-logo {
    display: none;
    margin-top: 20px;
    margin-left: 10px;
}

.head .head-text {
    position: absolute;
    right: 0px;
    top: 0px;
}

.hmenu {
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    display: flex;
    justify-content: space-evenly;
}

.hmenu li a {
    color: inherit;
    text-decoration: none;
    display: block;
}

.invis {
    opacity: 0;
}

.main-content {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.0em;
}

.menu-outer .wrapper, .main-content .wrapper {
    padding-left: 10px;
    padding-right: 10px;
}

@media(max-width: 979px) {
    .head .head-logo {
        display: inherit;
    }

    .wrapper {
        max-width: 794px;
    }
}

@media(max-width: 685px) {
    div.menu .dropdown {
        display: block;
    }

    div.menu ul {
        flex-direction: column;
        overflow: hidden;
        -webkit-transition: height 10s;
        transition: height 10s;
    }

    div.menu ul li, div.menu ul li:last-child, div.menu .dropdown {
        border-bottom: 1px solid black;
    }

    div.menu ul li a {
        display: inherit;
    }

    div.menu .dropdown {
        list-style: none;
        padding: 0;
        margin: 0;
        font-family: 'Open Sans', sans-serif;;
        font-size: 1.3em;
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .dropdown-hidden {
        height: 0px;
    }

    .hmenu {
        flex-direction: column;
        margin: auto;
        text-align: center;
    }
    
    .hmenu li {
        margin: 4px;
    }

    .hmenu li a {
        margin: auto;
    }
}

@media(max-width: 400px) {
    body.SOS {
        background-position-y: -60px;
    }
    .head {
        height: 150px;
        background-size: auto 150px;
        background-position: top right 186px;
    }
    .head .head-logo {
        margin-top: 12px;
        height: 124px;
    }
    .head-text {
        height: 150px;
        width: 186px;
    }
    div.menu ul li a, div.menu .dropdown a {
        padding: 8px;
    }
}

footer {
width: 100%;
float: center;
margin: 0 0 .9% 0;
border-radius: 10px;
}

address {
font-size : 14px; 
text-align : center; 
color: #0000ff;


}
